.coin-slider {
	padding: 0;
	overflow: hidden;
	zoom: 1;
	position: relative;
	float: right;
}
.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
}
.cs-buttons {
	display: none;
	margin: 12px 0 0;
	padding: 0;
	font-size: 0px;
	float: left;
}
.cs-buttons a {
	margin: 0 2px;
	width: 12px;
	height: 12px;
	float: left;
	color: #fff;
	text-indent: -10000px;
	background: url(images/slide_p.png) no-repeat center center;
}
.cs-buttons a.cs-active {
	color: #fff;
	background-image: url(images/slide_a.png);
}
.cs-title {
	display: none;
	padding: 16px 60px 16px 24px;
	width: 876px;
	color: #fff;
	font-size: 12px;
	line-height: 1.8em;
	background: url(images/overlay.png) repeat left top;
}
.cs-title big {
	font-size: 12px;
	font-weight: bold;
}
.cs-prev, .cs-next {
	padding: 0px 10px;
	color: #fff;
	background: url(images/overlay.png) repeat left top;
}
.cs-prev:hover, 
.cs-next:hover { color: #1AF9F9;}